.buzzword-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  text-align: center; }
  .buzzword-container .buzzword {
    font-size: 40px;
    font-weight: 500;
    line-height: 45px; }
  @media (min-width: 1024px) {
    .buzzword-container {
      padding: 70px; }
      .buzzword-container .buzzword {
        font-size: 48px;
        line-height: 61px; } }
